BODY
{
   BACKGROUND-IMAGE: url(/images/bg_bluefade.jpg);
   PADDING-BOTTOM: 0px;
   PADDING-TOP: 0px;
   BACKGROUND-REPEAT: repeat-x;
   BACKGROUND-COLOR: #186eb9;
	font-family: Arial, Verdana, Helvetica, Sans-Serif;
   color: 000000;
   margin:0px; padding:0px;
   font-size: 14px;
}


a, a:visited, a:active { color: #336699;
font-weight:bold; }
a:hover {color: #dcbb00;
font-weight:bold;
}

a.nodec {text-decoration:none;}

.footertext {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
}

a.footerlink, a.footerlink:visited, a.footerlink:active {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
   text-decoration:none;
}


a.topnav, a.topnav:visited, a.topnav:active { color:#ffdf2b; text-decoration:none; font-weight:bold}
a.topnav:hover {color:#ffdf2b; text-decoration:underline;}
a.footerlink:hover {color:#ffdf2b; text-decoration:underline;}

.lightButton {
    height:20px;
    color:#000000;
    background:#DDDDDD;
    font-size:11px;
    cursor:hand;
}   

.LeftNav{background-image:url(/images/leftbg1.jpg); background-repeat:repeat-x;background-position:right top; BACKGROUND-COLOR:#1f4c6d;}
.RightNav{background-image:url(/images/rightbg1.jpg); background-repeat:repeat-x;background-position:right top; BACKGROUND-COLOR:#1f4c6d;}
.MainBody{background-image:url(/images/bodybg2.jpg); background-repeat:repeat-x;background-position:right top; BACKGROUND-COLOR:#bee8f7;}
.IndexMainBody{background-image:url(/images/index-bodybg.jpg); background-repeat:repeat-x;background-position:right top; BACKGROUND-COLOR:#bee8f7;}
.horoz{background-image:url(/images/horizbg1.jpg); background-repeat:repeat-x;background-position:right top; BACKGROUND-COLOR:#1f4c6d;}

.size30 {
  font-size: 30pt;
 
 }

.size28 {
  font-size: 28pt;
 
 }

.size26 {
  font-size: 26pt;
 
 }

.size24 {
  font-size: 24pt;
 
 }

.size22 {
  font-size: 22pt;
 
 }

.size20 {
  font-size: 20pt;
 
 }

.size18 {
  font-size: 18pt;
 
 }

.size16 {
  font-size: 16pt;
 
 }
.size15 {
  font-size: 15pt;
 
 }
.size14 {
  font-size: 14pt;
 
 }
.size13 {
  font-size: 13pt;
 
 }
.size12 {
  font-size: 12pt;
 
 }
.size12-left {
  font-size: 12pt;
  color:#ffea75
 
 }

.size11 {
  font-size: 11pt;
 
 }
 .size11b {
  font-size: 11pt;
  font-weight:600;
  
 }

.size10 {
  font-size: 10pt;
 
 }
.size9 {
  font-size: 9pt;
 
 }

.size8 {
  font-size: 8pt;
 
 }

.size7 {
  font-size: 7pt;
 
 }

 .size6 {
  font-size: 6pt;
 
 }
 .size4 {
  font-size: 4pt;
 
 }
 .size3 {
  font-size: 3pt;
 
 }
H1 {
	FONT-SIZE: 26px;
}
H2 {
	FONT-SIZE: 20px;
}
H3 {
	FONT-SIZE: 16px;
}
 
  .anylinkcss{
position:absolute;
visibility: hidden;
border:1px solid #1e4767;
border-bottom-width: 0;
font:normal 12px Verdana;
text-align:left;
line-height: 18px;
z-index: 100;
background-color: #bbe8f5;
width: 205px;
}

.anylinkcss a{
width: 100%;
display: block;
text-indent: 10px;
border-bottom: 1px solid white;
padding: 3px 0;
text-decoration: none;
font-weight: bold;
font-color:#ffdf2b;
}

.anylinkcss a:hover{ /*hover background color*/
color:#dcbb00;
}

/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menu/lightbox.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
/* common styling */


/* slides styling */

.photo {width:635px; text-align:left; position:relative; margin:0 auto;}

.photo ul.topic {padding:0; margin:0; list-style:none; width:635px; height:auto; position:relative; z-index:10;}

.photo ul.topic li {display:block; width:125px; height:31px; float:left;}
.photo ul.topic li a.set {display:block; font-size:11px; width:124px; height:30px; text-align:center; line-height:30px; color:#000; text-decoration:none; border:1px solid #fff; border-width:1px 1px 0 0; background:#ccc; font-family:verdana, arial, sans-serif;}

.photo ul.topic li a ul, 
.photo ul.topic li ul 
{display:none;}

.photo ul.topic li.active a
{color:#000; background:#bbb;}

.photo ul.topic li a:hover,
.photo ul.topic li:hover a
{color:#fff; background:#aaa;}

.photo ul.topic li.active ul
{display:block; position:absolute; left:0; top:31px; list-style:none; padding:0; margin:0; height:375px; background:#ddd; width:464px; padding:40px 60px; border:20px solid #bbb; z-index:1;}

.photo ul.topic li a:hover ul, 
.photo ul.topic li:hover ul
{display:block; position:absolute; left:0; top:31px; list-style:none; padding:0; margin:0; height:375px; background:#ddd; width:464px; padding:40px 60px; border:20px solid #aaa; z-index:100;}

.photo ul.topic li ul li
{display:inline; width:112px; height:87px; float:left; border:1px solid #fff; margin:1px;}

.photo ul.topic li ul li a
{display:block; width:110px; height:85px; cursor:default; float:left; text-decoration:none; background:#444; border:1px solid #888;}

.photo ul.topic li ul li a img
{display:block; width:100px; height:75px; border:5px solid #eee;}

.photo ul.topic li a:hover ul li a:hover, 
.photo ul.topic li:hover ul li a:hover 
{white-space:normal; position:relative;}

.photo ul.topic li a:hover ul li a:hover img, 
.photo ul.topic li:hover ul li a:hover img 
{position:absolute; left:-50px; top:-32px; width:200px; height:150px; border-color:#fff;}
